@charset "utf-8";

/* PC：style-qa-pc.css
 * おまかせプラン ver.6
 * 申請書ダウンロード
 * **************************************************
 * Global Navigation (Nav) ★
 * Content (Section)
 * Elements
 * **************************************************
 */

/* Global Navigation (Nav) ★
------------------------------------------------------------------ */
/* 2階層：非表示 */
#globalNav nav li:hover > .sec {
	display: none;
}


/*  Content (Section)
------------------------------------------------------------------ */

#subPage #content .main section+ section {
  margin-top: 3em;
}

/* Elements
------------------------------------------------------------------ */
/* Heading */
#subPage .main h2 {
	margin-bottom: 0;
}
#subPage .main section > h2 {
  padding-left: 70px;
	font-size: 2.2em;
	cursor: pointer;
}
#subPage .main section h2::before {
  transform: scale(.8);
  transform-origin: left bottom;
}
#subPage .main section > h2:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
#subPage .main section > h2 span {
	display: inline-block;
	width: 80%;
}
#subPage .main section > h2 span.st {
	float: right;
	display: inline-block;
	margin: 5px 0 0 0;
	padding: 7px 12px 5px 12px;
	width: auto;
	min-width: 5.0em;
	background-color: #6cc1cc;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-size: 64%; /* 1.4em */
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	line-height: 100%;
}

/* List */
/* List：よくある質問 */
#subPage .main .faqCnt {
	margin: 0 0 20px 0;
	display: none;
}
#subPage .main .faqCnt dt {
	margin-left: 2.0em;
	padding: 12px 15px 12px 0;
	border-top: 1px dotted #cccccc;
	cursor: pointer;
	text-indent: -1.0em;
	font-size: 1.6em;
}
#subPage .main .faqCnt dt span {
	text-decoration: underline;
}
#subPage .main .faqCnt dt a:before {
	content: 'Q';
	position:relative; left:-0.2em;
	font-size: 136%; /* 3.0em */
	color: #003399;
	text-decoration: none;
}
#subPage .main .faqCnt dt:first-child {
	border-top: none;
}
#subPage .main .faqCnt dd {
	display: none;
  position: relative;
	margin: 0 0 10px 0;
	padding: 10px 10px 15px 3.2em;
	background-color: #f5f5f5;
	border-radius: 4px;
  word-break: break-all;
	/*font-size: 1.6em;*/
}
#subPage .main .faqCnt dd> *:first-child {
	position: relative;
}
#subPage .main .faqCnt dd> *:first-child:before {
	content: 'A';
	position: absolute;
  top: -.25em;
  left: -.9em;
	font-size: 136%; /* 3.0em */
	color: #e50101;
	text-decoration: none;
}
#subPage .main .faqCnt dd:after {
	z-index: 0;
	position: absolute;
	top: -38px;
	left: 20px;
	content: "";
	border: 20px solid transparent;
	border-bottom-color: #f5f5f5;
}
#subPage .main .faqCnt dd> div:first-child:before {
	font-size: 22px;
}